E-Arogya - Feature #1314
Feature # 1307 (In Progress): Create services for OP encounters not billed reports(PDF,CSV,EXCELL)

Create design( jrxml in jasper studio) for OP encounters not billed report
19/09/2024 04:16 PM - Harish Beechani

Status: Closed Start date: 19/09/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 19/09/2024 04:16 PM - Vasudev Mamidi

- Status changed from New to In Progress
#2 - 19/09/2024 04:19 PM - Harish Beechani
- Subject changed from Create services for OP encounters not billed report designing(jrxml) to Create design( jrxml in jasper studio) for OP encounters

not billed report

#3 - 30/09/2024 01:00 PM - Vasudev Mamidi

- Status changed from In Progress to Resolved

#4 - 01/10/2024 08:35 AM - Gautam Kumar

- Status changed from Resolved to Closed
